{% extends "plantillaPadre.html" %}

{% load static %}

{% block title %}Contacto{% endblock %}

{% block content %}
  <div class="container">
    <div class="row">
        <div class="banner">
            <div class="heading">
                <h1>Seccion de contacto.</h1>
            </div>
        </div>
    </div>
  </div>
  <section class="mb-4" style="margin-top: 100px;margin-bottom: 100px;margin-left: 100px;margin-right: 100px;">

    <!--Section heading-->
    <h2 class="h1-responsive font-weight-bold text-center my-4">Contactese con nosotros!</h2>
    <!--Section description-->
    <p class="text-center w-responsive mx-auto mb-5">Tiene alguna duda? Contactese con nosotros y nos comunicaremos con usted a la brevedad.</p>

    <div class="row">

        <!--Grid column-->
        <div class="col-md-9 mb-md-0 mb-5">

            <form id="contact-form" name="contact-form" action="/contacto/" method="POST">{% csrf_token %}

                <!--Grid row-->
                <div class="row">
                    <!--Grid column-->

                    <!--Grid column-->
                    <div class="col-md-6">
                        <div class="md-form mb-0">
                            <input type="text" id="email" name="email" class="form-control">
                            <label for="email" class="">Email</label>
                        </div>
                    </div>
                    <!--Grid column-->

                </div>
                <!--Grid row-->

                <!--Grid row-->
                <div class="row">
                    <div class="col-md-12">
                        <div class="md-form mb-0">
                            <input type="text" id="subject" name="asunto" class="form-control">
                            <label for="subject" class="">Asunto</label>
                        </div>
                    </div>
                </div>
                <!--Grid row-->

                <!--Grid row-->
                <div class="row">

                    <!--Grid column-->
                    <div class="col-md-12">

                        <div class="md-form">
                            <textarea type="text" id="message" name="mensaje" rows="2" class="form-control md-textarea"></textarea>
                            <label for="message">Su mensaje</label>
                        </div>

                    </div>
                </div>
                <!--Grid row-->
                <div class="text-center text-md-left">
                    <input type="submit" value="Enviar" class="btn btn-primary">
                </div>
                <div class="status"></div>
            </form>

            
        </div>
        <!--Grid column-->

        <!--Grid column-->
        <div class="col-md-3 text-center">
            <ul class="list-unstyled mb-0">
                <li><i class="fas fa-map-marker-alt fa-2x"></i>
                    <p>Avenida Siempre Viva al 2800, Ciudad Autonoma de Buenos Aires.</p>
                </li>

                <li><i class="fas fa-phone mt-4 fa-2x"></i>
                    <p>+ 01 234 567 89</p>
                </li>

                <li><i class="fas fa-envelope mt-4 fa-2x"></i>
                    <p>emaildeltaller@outlook.com</p>
                </li>
            </ul>
        </div>
        <!--Grid column-->

    </div>

</section>
  {% endblock %}